/*anylink styylesheets*/
.vertmenu1{
border-left:0px solid #FFFFFF; border-right:0px solid #FFFFFF; border-top:3px solid #FFFFFF; border-bottom:3px solid #FFFFFF; 
position:absolute;
visibility: hidden;
line-height: 25px;
z-index: 100;
background-color: #007CC2;
width: 250px;  font-size:12px;font-family: Arial;

}
.vertmenu1 a{
color: #FFFFFF;
width: 100%;
display: block;
border-bottom: 1px solid #FFFFFF;
font-family: Tahoma;

text-decoration: none;
text-indent: 5px;
}
.vertmenu1 a:hover{ /*hover background color*/
	background-color: #FFFFFF;
	font-family: Tahoma;
	font-size: 12px;
	color: #007CC2;
	text-decoration: none;
	text-indent: 5px;

}
.vertmenu2{
border-left:0px solid #FFFFFF; border-right:0px solid #FFFFFF; border-top:3px solid #FFFFFF; border-bottom:3px solid #FFFFFF; 
position:absolute;
visibility: hidden;
line-height: 25px;
z-index: 100;
background-color: #069C54;
width: 250px;  font-size:12px;font-family: Arial;

}
.vertmenu2 a{
color: #FFFFFF;
width: 100%;
display: block;
border-bottom: 1px solid #FFFFFF;
font-family: Tahoma;

text-decoration: none;
text-indent: 5px;
}
.vertmenu2 a:hover{ /*hover background color*/
	background-color: #FFFFFF;
	font-family: Tahoma;
	font-size: 12px;
	color: #069C54;
	text-decoration: none;
	text-indent: 5px;

}
.vertmenu3{
border-left:0px solid #FFFFFF; border-right:0px solid #FFFFFF; border-top:3px solid #FFFFFF; border-bottom:3px solid #FFFFFF; 
position:absolute;
visibility: hidden;
line-height: 25px;
z-index: 100;
background-color: #54A0F6;
width: 250px;  font-size:12px;font-family: Arial;

}
.vertmenu3 a{
color: #FFFFFF;
width: 100%;
display: block;
border-bottom: 1px solid #FFFFFF;
font-family: Tahoma;

text-decoration: none;
text-indent: 5px;
}
.vertmenu3 a:hover{ /*hover background color*/
	background-color: #FFFFFF;
	font-family: Tahoma;
	font-size: 12px;
	color: #54A0F6;
	text-decoration: none;
	text-indent: 5px;

}
.vertmenu4{
border-left:0px solid #FFFFFF; border-right:0px solid #FFFFFF; border-top:3px solid #FFFFFF; border-bottom:3px solid #FFFFFF; 
position:absolute;
visibility: hidden;
line-height: 25px;
z-index: 100;
background-color: #5D139C;
width: 250px;  font-size:12px;font-family: Arial;

}
.vertmenu4 a{
color: #FFFFFF;
width: 100%;
display: block;
border-bottom: 1px solid #FFFFFF;
font-family: Tahoma;

text-decoration: none;
text-indent: 5px;
}
.vertmenu4 a:hover{ /*hover background color*/
	background-color: #FFFFFF;
	font-family: Tahoma;
	font-size: 12px;
	color: #5D139C;
	text-decoration: none;
	text-indent: 5px;

}
.vertmenu5{
border-left:0px solid #FFFFFF; border-right:0px solid #FFFFFF; border-top:3px solid #FFFFFF; border-bottom:3px solid #FFFFFF; 
position:absolute;
visibility: hidden;
line-height: 25px;
z-index: 100;
background-color: #98012E;
width: 250px;  font-size:12px;font-family: Arial;

}
.vertmenu5 a{
color: #FFFFFF;
width: 100%;
display: block;
border-bottom: 1px solid #FFFFFF;
font-family: Tahoma;

text-decoration: none;
text-indent: 5px;
}
.vertmenu5 a:hover{ /*hover background color*/
	background-color: #FFFFFF;
	font-family: Tahoma;
	font-size: 12px;
	color: #98012E;
	text-decoration: none;
	text-indent: 5px;

}



